//Eli Skoglund
//CPSC1010-04
//lab 11
//11/18/22

#include "defs.h"

header_t getHeader(FILE * FileIn){
	header_t header;
	fscanf(FileIn, "%s", header.type);
	fscanf(FileIn, "%i", &header.width);
	fscanf(FileIn, "%i", &header.height);
	fscanf(FileIn, "%i", &header.maxColor);

	return header;}
